﻿.navbar-nav li.parent2 .menu-all .m-level li a {
    display: inline-block;
    white-space: nowrap;
}

.parent2 .menu-portal {
   display: table;
   width: 300px;
}

.navbar-nav li.parent2 .menu-all .m-level li a {
    width: 300px;
    display: inline-block;
    white-space: normal;
}
@media screen and (max-width: 900px)
{

    .navbar-nav {
        visibility: visible;
    }

    .navbar-collapse.collapse {
        display: block !important;
    }

    .collapse.desktops-height.menu-lv-three {
        height: auto !important;
        display: block !important;
        visibility: visible;
    }

    .collapse.menu-level4 {
        height: auto !important;
        display: block !important;
        visibility: visible;
    }

    .navbar-nav li.parent .menu-all {
        display: block;
    }

    .m-level li ul li span.c {
        display: none;
    }
    .m-level li ul li span.t {
        display: inline-block;
        background-position: bottom left!important;
    }
}
